package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class ImNetworkBaseDto {

    @ApiModelProperty(value = "房间号（课程编号）",required = true)
    private Long roomId;

    public Long getRoomId() {
        return roomId;
    }

    public void setRoomId(Long roomId) {
        this.roomId = roomId;
    }
}
